List authorizations for a user
GET /users/{userId}/authorizations
GET /users/{userId}/authorizations
userIdstring✻The user ID is a unique identifier for a user.
"9352258f-0263-47d1-b9c7-16cd93be7501"idstring✻The authorization ID is a unique identifier for an authorization.
"9352258f-0263-47d1-b9c7-16cd93be7501"authenticationMethodsarray✻The types of credentials that the user authenticated with, as reported by ID Service when the authorization was last authenticated. The array is ordered by the time each type of credential was last used, latest method last.
A type of credential defined by ID Service that the user authenticated with.
authenticationTimestring✻Time when the End-User authentication occurred.
"2023-01-01T12:00:00Z"clientIdstring✻The client ID is a unique identifier for a client.
"9352258f-0263-47d1-b9c7-16cd93be7501"userIdstring✻The user ID is a unique identifier for a user.
"9352258f-0263-47d1-b9c7-16cd93be7501"scopearray✻List of scopes
A scope associated with an authorization. Has the format "<action>:<scope>".
"read:name""read:bloodGlucose""write:bloodGlucose"createdAtstring✻createdBystringupdatedAtstringupdatedBystring